# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'dump_truck/version'

Gem::Specification.new do |spec|
  spec.name          = "dump_truck"
  spec.version       = DumpTruck::VERSION
  spec.authors       = ["Allen Madsen"]
  spec.email         = ["blatyo@gmail.com"]
  spec.summary       = %q{DSL to dump production data for developer use.}
  spec.description   = %q{DSL to dump production data for developer use. Allows selection of data and obfuscation.}
  spec.homepage      = "https://github.com/secondrotation/dump_truck"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'colorize'

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "pry-debugger"
end
